CREATE OR REPLACE FORCE VIEW "V_ITEXT_Q3B" ("I_NR", "SPRACHCODE") AS 
SELECT di010261 I_NR,
di000446 SPRACHCODE
FROM dt545, dt441
WHERE di023532 IN
(SELECT DISTINCT di000238
FROM dt412
INNER JOIN dt415
ON DI000265 = DI000239
WHERE di001700 = '15' AND dt415.DI000266 = 'Q3B'
)

;/
